/* @override http://csk.demoserver.net.au/custom/responsive/web-x2.css */

.link-more, .link-more.rev, .link-more:hover, .link-more.rev:hover {
	background-image: url(images/x2/icon-arrow.png);
	background-size: 32px 130px;
}
.open .link-more, .open .link-more.rev, .open .link-more:hover, .open .link-more.rev:hover {
	background-image: url(images/x2/icon-arrow.png);
	background-size: 32px 130px;
}
.form-btn, .form-btn:hover {
	background-image: url(images/x2/icon-arrow.png);
	background-size: 32px 130px;
}

#social-icon-pinterest, #social-icon-pinterest:hover, #social-icon-twitter, #social-icon-twitter:hover, #social-icon-delicious, #social-icon-delicious:hover {
	background-image: url(images/x2/icon-social.png);
	background-size: 330px 130px;
}